# Uses of Class
org.jfree.chart3d.style.ChartStyleChangeEvent

Packages that use ChartStyleChangeEvent
Package
Description
org.jfree.chart3d
Core classes, including `Chart3D`, `Chart3DPanel` and `Chart3DFactory`.
org.jfree.chart3d.style
Classes for controlling chart styles.

## Uses of ChartStyleChangeEvent in org.jfree.chart3d

Methods in org.jfree.chart3d with parameters of type ChartStyleChangeEvent
Modifier and Type
Method
Description
`void`
Chart3D.`styleChanged(ChartStyleChangeEvent event)`

## Uses of ChartStyleChangeEvent in org.jfree.chart3d.style

Methods in org.jfree.chart3d.style with parameters of type ChartStyleChangeEvent
Modifier and Type
Method
Description
`void`
StandardChartStyle.`notifyListeners(ChartStyleChangeEvent event)`
Notifies all registered listeners that the chart style has been modified.
`void`
ChartStyleChangeListener.`styleChanged(ChartStyleChangeEvent event)`
Called to inform that a chart change event has occurred.